@use '@angular/material' as mat;
@use 'src/styles' as styles;

$title-color: mat.get-color-from-palette(styles.$finance-app-primary, 400);

.welcome-page {
  width: 100vw;
  height: 100vh;

  display: grid;
  align-content: center;
  justify-items: center;
  gap: 48px;

  .welcome-page-title {
    color: $title-color;
  }

  .welcome-page-image {
    display: block;
  }

  .welcome-page-buttons {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 16px;

    a {
      padding-top: 12px;
      padding-bottom: 12px;
    }
  }
}
